/*rest css by YUI-2009-8-26*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0; }
table { border-collapse:collapse; border-spacing:0; }
fieldset,img { border:0; }
address,caption,cite,code,dfn,em,strong,th,var { font-style:normal; font-weight:normal; }
ol,ul { list-style:none; }
caption,th { text-align:left; }
h1,h2,h3,h4,h5,h6 { font-size:100%; font-weight:normal; }
q:before,q:after { content:''; }
abbr,acronym { border:0; }
body{font:12px/1.75 "ËÎÌå",arial,sans-serif;background:url(//mat1.gtimg.com/news/60years/homepage/bodytest.gif) repeat-x top #ffffff;overflow-x:hidden;}
fieldset{display:inline;}
button{line-height:1.2;vertical-align:middle;cursor:pointer;}
strong{font-weight:800;}

/* Layout Rules */
.bg-shaow {width:970px;margin:0 auto;background:url(//mat1.gtimg.com/news/60years/homepage/shaow.jpg) no-repeat center top;}
.wrapper{width:960px;margin:0 auto;}
#hd,#bd,#ft,.main,.side{width:100%;overflow:hidden;}
.main{float:left;width:69.5%;}
.side{float:right;width:30.0%;text-align:right}
.col-l {width:50%;float:left}
.col-r {width:50%;float:right}
#bd{margin-bottom:10px;}
#ft{line-height:2;text-align:center;}

/* Common Rules */
a:link{color:#333333;text-decoration:none;}
a:visited{color:#333333;text-decoration:none;}
a:hover{color:#BC2D09;text-decoration:underline;}
a:active{color:#BC2D09;text-decoration:none;}
.dis {display:block}
.undis {display:none}
.mod {width:960px;overflow:hidden;zoom:1;margin:0 auto;clear:both;margin-top:24px;}
.bd {overflow:hidden;zoom:1;}
.AD {width:960px;height:60px;margin:0 auto;text-align:center;clear:both;background:#8C8C8C;color:#fff;}
.clear {overflow:hidden;zoom:1;}
.jiange {margin-top:12px;}
.xuxian {background:url(//mat1.gtimg.com/news/60years/homepage/xu.jpg) repeat-x bottom;}
.b-right {border-right:1px solid #EAEAEA}
.garyborder {border:1px solid #DBDBDB}
.headline {font-family:"ºÚÌå";font-size:18px;color:#1D1D1D}
.fs14 ,.fs14 a {font-size:14px;}
.bailink a {color:#fff;}
.lineheight25 {line-height:25px;}
.lineheight21 {line-height:21px;}
.yellowborder_t {border:1px solid #F5D7BF;border-top:0px; }
.redan,.redan a,.redan a:visited {color:#5F0000;}
.imgborder {border:1px solid #D0D0D0}
.huise {color:#7A7A7A}
.fsbai,.fsbai a ,.fsbai a:visited {color:#fff;}
.imgbg2 {width:109px;height:92px;background:url(//mat1.gtimg.com/news/60years/homepage/palyerss.jpg) no-repeat;text-align:center;padding-top:2px;}
.txtindent2 {text-indent:2em;}
.border2 {border:2px solid #E7DAD3;border-top:0px;}
.redme,.redme a,.redme a:visited {color:#A72118}
.redme2,.redme2 a,.redme2 a:visited {color:#C80C0B}
.blueme,.blueme a,.blueme a:visited {color:#0067C3}
/* Menu Rules */
.banner {width:960px;height:162px;background:url(//mat1.gtimg.com/news/60years/homepage/banner.jpg) no-repeat}
.menu {width:960px;height:66px;background:url(//mat1.gtimg.com/news/60years/homepage/menu.jpg) no-repeat #fff;}
.menuscroll {height:26px;overflow:hidden;text-align:center;}
/*top-col*/
.top-col {width:960px;overflow:hidden;zoom:1;margin:0 auto;clear:both;margin-top:12px;height:284px;background:url(//mat1.gtimg.com/news/60years/homepage/top-col.jpg) repeat-x;}
.top-col .main,.top-col .side {margin-top:0px;}

/*video*/
.video {}
.video .main {border:1px solid #DEDEDE}
.scroll_video {width:274px;height:195px;overflow:auto;margin:0 auto;text-align:left;}
.scroll_video a {color:#000}
.vide_kuang {width:126px;height:104px;background:url(//mat1.gtimg.com/news/60years/homepage/video_kuang.jpg) no-repeat;text-align:center;padding-top:3px;}
.yugao {background:url(//mat1.gtimg.com/news/60years/homepage/bgyugao.jpg) repeat-x}
/*china-squ*/
.china-squ {}

/*zt-pinglun*/
.zt-pinglun {height:195px;}
/*focus*/
.flash_img {width:520px;height:270px;position:relative}
.focus_bg {width:520px;height:40px;background:#000;filter: Alpha(Opacity=50);position:absolute;left:0px;bottom:0px;z-index:1;  -moz-opacity:0.5;opacity:0.5;position:absolute;z-index:1;}
#focus1_T,.focus_txt {width:520px;height:40px;position:absolute;z-index:2;bottom:-12px;left:12px;filter:progid:DXImageTransform.Microsoft.Fade ( duration=0.5,overlap=1.0 );}
.focus_txt a ,.focus_txt a:visited{color:#fff;}
.focus_button {position:absolute;z-index:3;right:10px;bottom:10px;}
.focus_button li.s {
background:#CB0101 none repeat scroll 0 0;
}
.focus_button  li.nos {
background:#000 none repeat scroll 0 0;
}
.focus_button li {
color:#FFFFFF;
cursor:pointer;
display:inline;
float:left;
font-family:"Verdana";
font-size:11px;
height:13px;
line-height:13px;
margin-left:1px;
width:21px;
text-align:center;
}
#imgC{width:520px;height:270px;filter:progid:DXImageTransform.Microsoft.Fade ( duration=0.5,overlap=1.0 );}
.picmenu .s{background:url(//mat1.gtimg.com/news/60years/homepage/arrow.gif) no-repeat 3px center;}
.picmenu .s img {filter: Alpha(Opacity=100);-moz-opacity:1.0;opacity:1.0;}
.picmenu .nos{}
.picmenu .nos img {filter: Alpha(Opacity=50);-moz-opacity:0.5;opacity:0.5;cursor:pointer}
/*newsupdata*/
.newsupdata {background:url(//mat1.gtimg.com/news/60years/homepage/news-updata.jpg) no-repeat left top #FFFFFF;}
.scroll_div {width:243px;height:236px;overflow:hidden;margin:0px auto;}
.scroll_div td{padding:10px 0px;}
.scroll_div .time {color:#B00000}
.scroll_div .link {line-height:22px;}

.zt-pinglun {background:url(//mat1.gtimg.com/news/60years/homepage/hubiao.jpg) no-repeat left top;}
.zt-hezuo,.zt-xieming {width:958px;border:1px solid #DEDEDE;}
.zt-hezuo .hd,.zt-xieming .hd {height:28px;background:url(//mat1.gtimg.com/news/60years/homepage/bottomtitle.jpg) no-repeat left top;text-align:left;line-height:28px;text-indent:21px;}
.barjindu {width:94px;height:8px;background:#fff;border:1px solid #B3D3EC;float:left;margin:0px auto 0px auto;font-size:1px;}
.gogo {height:8px;background:url(//mat1.gtimg.com/news/60years/homepage/barjindu.jpg) repeat-x;float:left;}
/*Your style here*/
.zt-shili,.zt-chuanqi,.zt-jiaoyin{ color:#333}
.zt-shili a,.zt-chuanqi a,.zt-jiaoyin a{ color:#333; text-decoration:none}
.zt-shili a:hover,.zt-chuanqi a:hover,.an-lgray a:hover,.zt-jiaoyin a:hover{ color:#f00; text-decoration:underline}
.an-gray{ color:#7A7A7A}
.an-lgray a{ color:#979797}
.an-texti{ text-indent:2em;text-align:left;}
.an-lh25{ line-height:25px}
.an-lh27{ line-height:27px}
.an-lh29{ line-height:29px}
.an-f14{ font-size:14px}
.an-f14b{ font-size:14px; font-weight:bold}
.an-fb{ font-weight:bold}

.zt-shili{ background:url(//mat1.gtimg.com/news/60years/homepage/an_bg1.gif) repeat-y}
.zt-shili .cbox{ width:295px; margin:20px 0 0 7px; font-size:14px}
.zt-shili .cbox li{ float:left; width:99px; height:23px; margin:9px 9px 0 0; padding:1px 0 0 25px; font-size:12px; line-height:23px; text-align:center; font-weight:bold; background-image:url(//mat1.gtimg.com/news/60years/homepage/an_icon1.gif); background-repeat:no-repeat}
.zt-shili .tit1{ height:35px; padding-left:38px; line-height:29px}
.zt-shili .tit2{ width:89px; height:25px; margin:14px 0 0 18px; padding-top:1px; border:1px solid #C4150B; line-height:25px; text-align:center}
.zt-shili .fbox,.zt-chuanqi .fbox,.zt-jiaoyin .fbox{ color:both; width:100%; height:2px; overflow:hidden; padding-top:14px; font-size:1px; line-height:0}
.zt-shili .fbox{ background:url(//mat1.gtimg.com/news/60years/homepage/an_fbg1.gif) left bottom no-repeat}
.zt-shili .side ul,.zt-chuanqi .side ul,.zt-jiaoyin .side ul{text-align:left;}

.zt-chuanqi{ background:url(//mat1.gtimg.com/news/60years/homepage/an_bg2.gif) repeat-y}
.zt-chuanqi .side{ background:url(//mat1.gtimg.com/news/60years/homepage/an_cbg7.jpg) left 49px no-repeat;}
.zt-chuanqi .rili{ width:99px; height:20px; padding:1px 18px 0 5px; line-height:20px; background:url(//mat1.gtimg.com/news/60years/homepage/an_bg3.png) no-repeat; cursor:pointer}
.zt-chuanqi .tit{ height:25px; padding:2px 0 0 30px; line-height:25px}
.zt-chuanqi .fbox{ background:url(//mat1.gtimg.com/news/60years/homepage/an_fbg2.gif) left bottom no-repeat}

.zt-jiaoyin{ background:url(//mat1.gtimg.com/news/60years/homepage/an_bg4.gif) repeat-y}
.zt-jiaoyin .main{ background:url(//mat1.gtimg.com/news/60years/homepage/an_cbg8.jpg) left 49px no-repeat}
.zt-jiaoyin .tit{ width:72px; height:25px; margin-bottom:10px; padding:1px 0 0 17px; border:1px solid #C4150B; line-height:25px; background:url(//mat1.gtimg.com/news/60years/homepage/an_titbg3.png) !important; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,src='//mat1.gtimg.com/news/60years/homepage/an_titbg3.png')}
.zt-jiaoyin .cbox1{ width:268px; padding:5px; margin-top:12px; border:1px solid #DCC596}
.zt-jiaoyin .ico{ padding-left:22px; background:url(//mat1.gtimg.com/news/60years/homepage/an_icon2.gif) left 40% no-repeat}
.zt-jiaoyin .fbox{ background:url(//mat1.gtimg.com/news/60years/homepage/an_nfbg3.gif) left bottom no-repeat}

.an-bgnr{ background-repeat:no-repeat}
.an-cb{ clear:both}
.an-box1,.an-imgbor2{ padding:3px; border:1px solid #D0D0D0; background:#fff}
.an-imgbor1{ padding:1px; border:1px solid #BBBBBB; background:#fff}
.an-imgbor3{ border:1px solid #D0D0D0}
.an-imgbor4{ border:1px solid #8B8B8B}
/**/
/**/
.afs14{font-size:14px;}
.float_l{float:left;}
.float_r{float:right;}
.text_c{text-align:center;}
.box_hr10,.box_hr,.box_hr14{margin:0 auto;font-size:1px; ;clear:both;}
.box_hr10{height:10px;}
.box_hr14{height:14px;}
.aline_h_22{line-height:22px;}
.aline_h_24{line-height:26px;}
.aline_h_32{line-height:32px;}
.aline_h_40{line-height:40px;}
.apr14{padding-right:14px;}
.amt6{margin-top:6px;}
.amt12{margin-top:12px;}
.amt14{margin-top:14px;}
.amt15{margin-top:15px;}
.amt18{margin-top:18px;}
.aimgbor1 img{border:1px solid #d0d0d0;padding:3px;background:#fff;}
.aimgbor2 img{padding:3px 3px 14px 3px;background:url(//mat1.gtimg.com/news/60years/homepage/a_07.gif) no-repeat;}
.aimgbor3 img{border:1px solid #d0d0d0;}
.afont_w_b{font-weight:bold;}
.atext_ind{text-indent:2em;}
.color_gray ,.color_gray a{color:#7a7a7a;}
.color_gray a:hover{color:#c00;}
.zt-yanzhong .aLeft{width:307px;height:308px;overflow:hidden;float:left;background:url(//mat1.gtimg.com/news/60years/homepage/a_03.jpg) no-repeat;padding:4px 0 0 22px;}
.zt-yanzhong .aRight{width:334px;height:308px;overflow:hidden;float:left;background:url(//mat1.gtimg.com/news/60years/homepage/a_04.jpg) no-repeat;padding:4px 0 0 4px;}
.aBook{padding:10px 8px 0 6px;line-height:21px;}
.aList{padding-top:32px;line-height:21px;}
.aList2{padding-top:18px;line-height:25px;font-size:14px;}
.aScroll{width:630px;height:116px;background:url(//mat1.gtimg.com/news/60years/homepage/a_05.gif) no-repeat;overflow:hidden;padding-left:37px;}
#aScrollPic{float:left;width:574px;height:98px;overflow:hidden;}
#aScrollPic div {float:left}
.Scrollbox{width:70px;height:92px;overflow:hidden;border:1px solid #e7d9cd;padding:2px;margin-right:7px;float:left;display:inline;text-align:center;line-height:25px;}
#aSPleft{float:left;width:26px;cursor:pointer;}
#aSPright{float:left;width:26px;cursor:pointer;}
.jh_cont1{width:648px;border:1px solid #dedede;border-top:0;padding-left:17px;overflow:auto;}
.jh_cont1 .aLeft{width:282px;float:left;height:275px;overflow:hidden;}
.jh_cont1 .aRight{width:348px;float:left;height:265px;overflow:hidden;background:#f0f0f0;padding-left:6px;}
.jh_cont2{width:665px;border:1px solid #dedede;overflow:hidden;height:539px;}
.bloger{width:609px;background:url(//mat1.gtimg.com/news/60years/homepage/a_10.png) 0 0 repeat-x;height:116px;padding:16px 0 0 56px;}
.bloger div{width:70px;height:92px;overflow:hidden;border:1px solid #dfdfdf;padding:2px;margin-right:10px;float:left;display:inline;text-align:center;line-height:25px;background:#fff;}
.jh_cont2 .aLeft{width:282px;background:url(//mat1.gtimg.com/news/60years/homepage/a_11.png) 0 0 no-repeat;float:left;padding-left:17px;}
.jh_cont2 .aRight{width:345px;float:left;background:#f0f0f0 url(//mat1.gtimg.com/news/60years/homepage/a_12.gif) 14px 0 no-repeat;height:396px;overflow:hidden;padding-left:9px;}
.aTitle1{padding:3px 0 11px 125px;font-size:14px;font-weight:bold;}
.aTitle2{padding:3px 0 11px 63px;font-size:14px;font-weight:bold;}
.bloger_list{width:258px;line-height:21px;padding-top:20px;}
.bloger_list2{width:314px;padding:14px 0 0 12px;line-height:25px;}
#aScrollText{padding-left:70px;height:280px;overflow:hidden;}
#aTd td{background:url(//mat1.gtimg.com/news/60years/homepage/a_16.gif) left bottom repeat-x;padding:10px 0 10px 0;line-height:21px;color:#fff;}
.aRili{height:219px;background:#f0f0f0 url(//mat1.gtimg.com/news/60years/homepage/a_17.gif) 0 0 no-repeat;padding-left:31px;}
.aRili table{border-left:2px solid #fff;border-top:2px solid #fff;}
.aRili td{text-align:center;border-right:2px solid #fff;border-bottom:2px solid #fff;color:#333;line-height:23px;font-family:Arial;}
.aRili span{color:#fff;font-weight:bold;}
.aToday{background:#c4150b;font-weight:bold;}
.aRili a{text-decoration:none;display:block;width:26px;height:23px;}
.aToday a{color:#fff;}
.aToday a:hover{color:#fff;text-decoration:none;}
.aTop10{height:275px;background:#f0f0f0 url(//mat1.gtimg.com/news/60years/homepage/a_19.gif) 11px 51px no-repeat;}
.aTop10 ul{padding:10px 0 0 36px;}
.aTitle3{height:38px;background:url(//mat1.gtimg.com/news/60years/homepage/a_18.gif) no-repeat;padding-left:22px;line-height:38px;font-size:14px;font-weight:bold;}/*  |xGv00|d533aa5a99c6dc05817dca3894402956 */